Update version to pre-0.6.3
[olsrd.git] / debian / todo
1 - remove debian/patches/240-plugin-install-targets.patch